Subject: Re: Re: Re: hfs

From: jingai <[email-masked]>
Date: Wed, 03 May 2000 23:32:56 EDT

> What works for you? I have the latest kernel from Paul also 2.3.99pre6
> and
> it most defintly does not work. I can not mount hfs cds at all. It will
> let you mount hfs partitions. But try to do anything besides a ls like
> specifically trying to copy something to it. And it will lock your
> machine
> ahrd and screw up your partition. Try that out and let me know what
> happens. I would think that its highly unlikely that hfs realy works for
> you in the latest dec kernel.

I haven't tried mounting HFS cds, but I can most certainly read and write
to HFS partiitons just fine.  I don't know exactly what could be different,
but I haven't had any troubles with it since 2.3.99x..

-j

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/